<?xml version="1.0"?>
<presentations version="7">
	<presentation src="C:\Users\Loan\Desktop\BG ELEARNING SỬ 8, BÀI 6, TIẾT 14 NỘP\SỬ 8 BÀI 6, TIẾT 14 ELEARNING.pptx">
		<resource src="quiz\quiz2.quiz"/>
		<resource src="quiz\quiz5.quiz"/>
	</presentation>
</presentations>
